Bug 1714529 - SELinux policy (daemons) changes required for package: fapolicyd
Summary: SELinux policy (daemons) changes required for package: fapolicyd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: fapolicyd
Version: 8.1
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: 8.2
Assignee: Radovan Sroka
QA Contact: Dalibor Pospíšil
Mirek Jahoda
URL:
Whiteboard:
: 1726239 1841518 (view as bug list)
Depends On:
Blocks: 1726199 1673323
TreeView+ depends on / blocked
 
Reported: 2019-05-28 10:52 UTC by rhel-prp-maitai@redhat.com
Modified: 2020-11-04 03:54 UTC (History)
9 users (show)

Fixed In Version: fapolicyd-1.0-2.el8
Doc Type: Enhancement
Doc Text:
.`fapolicyd` now provides its own SELinux policy in `fapolicyd-selinux` With this enhancement, the `fapolicyd` framework now provides its own SELinux security policy. The daemon is confined under the `fapolicyd_t` domain and the policy is installed through the `fapolicyd-selinux` subpackage.
Clone Of:
Environment:
Last Closed: 2020-11-04 03:54:36 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:4791 0 None None None 2020-11-04 03:54:42 UTC

Comment 3 Lukas Vrabec 2019-09-05 08:18:16 UTC
*** Bug 1726239 has been marked as a duplicate of this bug. ***

Comment 9 Radovan Sroka 2020-06-01 09:29:02 UTC
*** Bug 1841518 has been marked as a duplicate of this bug. ***

Comment 16 errata-xmlrpc 2020-11-04 03:54:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (fapolicyd bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:4791


Note You need to log in before you can comment on or make changes to this bug.